Supported devices

AutoStore supports Framework versions 1.x, 2.x, 3.x, and 4.x of the Lexmark device software. The following devices are supported.

Devices using Framework 1.x Devices using Framework 2.x  (Note that autostoreclient.fls used here  can be used with devices using Framework 3.x) Devices using Framework 3.x Devices using Framework 4.x
X644e X651de X746de, X748de, X748dte, XS748 MX610 Series
X646e X652de X792de, X792dte, XS795, XS796, XS798 MX611 Series
X646dte X654de X925de, XS925 XM3150
X85xe X656de X950de, X952de, X952dte, X954de, X954dhe, XS950, XS955 MX710 Series
T64x+4600 X658de X548dte, XS548 XM5163
X646ef X738de 6500e MX711 Series
X772e X736de   XM5170
X782e X734de   MX810 Series
X940e X738dte XM7155, XM7155X
X945e X466dwe XM7163, XM7163X
  X466dte   XM7170, XM7170X
  X466de   MX910de
  X464de   MX911dte
  X463de   MX912dxe
  X860de   XM9145
  X862de   XM9155
  X862dte   XM9165
  X864de   CX510 Series
  X864dhe   XC2132
      MX6500e Series

For the current list of supported devices, visit the Notable Solutions website.